.home_nav.show_search .search input.notxt,.search_data input.notxt{height: 100% !important;}
.header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
    height: .85rem;
    box-shadow: 0 5px 9.5px .5px rgba(0,0,0,.1);
    background: #fff;
    padding: 0 0
}

.header.hide {
    top: -2rem
}

.header .logo {
    display: block;
    position: absolute;
    left: 0;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%)
}

.header .logo1 {
    z-index: 3;
    display: block;
    overflow: hidden;
    width: 3.3rem;
    opacity: 1;
    position: relative
}

.header .logo svg {
    display: block;
    fill: #788117
}

.header.op,.home_box[num='0'] .header {
    transform: translateY(-1.1rem);
    box-shadow: none
}

.header .top_links {
    position: absolute;
    right: 0;
    z-index: 2;
    background: 0 0!important;
    font-size: 0;
    top: 50%;
    transform: translateY(-50%)
}

.header .top_links .arrow,.header .top_links .item,.header .top_links .item::before {
    transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s
}

.header .top_links .item {
    color: #666;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 0 0 .2rem;
    line-height: .3rem;
    z-index: 2;
    width: .4rem;
    height: .4rem;
    text-align: center;
    line-height: .4rem
}

.header .top_links .item {
    color: #666;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 0 0 .2rem;
    line-height: .3rem;
    z-index: 2;
    width: .4rem;
    height: .4rem;
    text-align: center;
    line-height: .4rem;
    background: url(../images/header_link_bg.svg) center no-repeat;
    background-size: 100% auto
}

.header .top_links .log_info {
    background: 0 0;
    width: auto;
    font-size: 16px
}

.header .top_links .log_info a {
    display: inline-block;
    padding-left: 10px;
    cursor: pointer
}

.header .top_links .item em {
    position: absolute;
    background: #fff;
    z-index: 2;
    font-size: 12px;
    line-height: 1.2;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    font-style: initial;
    display: none;
    padding: 4px 6px;
    filter: drop-shadow(1px 3px 6px rgba(0, 0, 0, .2));
    white-space: nowrap
}

.header .top_links .item.log_info em {
    display: none!important
}

.header .top_links .item span {
    display: inline-block;
    font-size: 20px
}

.header .top_links .item:first-child {
    margin: 0
}

.header .top_links .icon-header-link4 {
    color: #9c2226
}

.header .top_links .search_link {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 0 0 .3rem;
    line-height: .3rem;
    z-index: 2;
    width: .4rem;
    height: .4rem;
    text-align: center;
    line-height: .4rem;
    border: 1px solid #ccc;
    border-radius: 50%;
    color: #9c2226
}

.log_out {
    cursor: pointer!important
}

.nav2 {
    margin: 0 auto;
    position: relative;
    text-align: center
}

.nav2 li {
    margin: 0 .39rem;
    position: relative;
    width: auto
}

.nav2 a {
    display: block;
    position: relative;
    line-height: .85rem;
    transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    margin-left: 0;
    font-weight: 700
}

.nav2 li.active a,.nav2>ul>li.current>a,.nav2>ul>li>a.current {
    color: #e29c45
}

.detail_nav2 {
    position: absolute;
    width: 660px;
    overflow: hidden;
    transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    top: 100%;
    height: 0;
    left: 50%;
    transform: translateX(-50%);
    text-align: left
}

.detail_nav2.active {
    overflow: visible;
    height: auto
}

.detail_nav2 .box {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: .3rem;
    right: .2rem;
    display: none;
    z-index: 10;
    padding: 0
}

.detail_nav2 .box.active {
    display: block
}

.detail_nav2 a {
    color: #9b2125;
    line-height: 24px;
    padding: 9px 0 9px 18px;
    position: relative;
    display: inline-block;
    width: 33.3%;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 400;
    vertical-align: top
}

.detail_nav2 a.current {
    color: #e29c45
}

.detail_nav2 a::before {
    content: '';
    display: block;
    border: .01rem dashed #cc7a7d;
    border-radius: 50%;
    width: 6px;
    height: 6px;
    position: absolute;
    left: 0;
    top: 17px
}

.detail_nav2 a.current::before {
    border-color: #e29c45
}

.detail_nav2_bg {
    position: relative;
    width: 100%;
    max-width: initial;
    z-index: 1;
    display: block;
    filter: drop-shadow(0 5px 9.5px rgba(0, 0, 0, .1))
}

.detail_nav2_bg .st0 {
    fill-rule: evenodd;
    clip-rule: evenodd;
    fill: #eddfdf
}

.detail_nav2_bg .st1 {
    opacity: .2;
    fill: none;
    stroke: #991f23;
    stroke-width: .8761;
    stroke-miterlimit: 3.5043;
    enable-background: new
}

.detail_nav2 a {
    color: #7b841a
}

.detail_nav2 a::before {
    border-color: #adb26b
}

.detail_nav2_bg .st1 {
    stroke: #767f15
}

.detail_nav2_bg .st0 {
    fill: #eceddf
}

.home_nav_side_line {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    border-right: .02rem solid rgba(255,255,255,.2);
    width: .38rem;
    transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s
}

.home_nav_side_line::after,.home_nav_side_line::before {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-top: .02rem solid rgba(255,255,255,.2);
    border-bottom: .02rem solid rgba(255,255,255,.2);
    height: 25%
}

.home_nav_side_line::after {
    height: 75%
}

.home_nav_side_line .l {
    position: absolute;
    width: .02rem;
    height: 100%;
    background: url(../images/line2.png);
    right: -.02rem;
    top: 0
}

.home_nav_side_line .o1 {
    position: absolute;
    height: .02rem;
    width: 100%;
    background: url(../images/line1.png);
    left: 0;
    top: calc(12.5% - 1px)
}

.home_nav_side_line .o2 {
    position: absolute;
    height: .02rem;
    width: 100%;
    background: url(../images/line1.png);
    left: 0;
    top: calc(37.5% - 1px)
}

.home_nav_side_line .o3 {
    position: absolute;
    height: .02rem;
    width: 100%;
    background: url(../images/line1.png);
    left: 0;
    top: calc(62.5% - 1px)
}

.home_nav_side_line .o4 {
    position: absolute;
    height: .02rem;
    width: 100%;
    background: url(../images/line1.png);
    left: 0;
    top: calc(87.5% - 1px)
}

.home_nav.show_search .home_nav_side_line {
    left: -.5rem
}

@media screen and (min-width: 1920px) {
    .header .top_links .item span,.header .top_links .search_link span {
        font-size:.2rem
    }

    .nav2 a {
        font-size: .18rem
    }

    .detail_nav2 {
        width: 6.6rem
    }

    .detail_nav2 a {
        line-height: .24rem;
        padding: .09rem 0 .09rem .18rem;
        font-size: .16rem
    }

    .detail_nav2 a::before {
        width: .06rem;
        height: .06rem;
        top: .17rem
    }
}

@media screen and (max-width: 1280px) {
    .detail_nav2 .box {
        left:30px;
        right: 20px
    }

    .detail_nav2 {
        max-width: 600px
    }

    .nav2 a.fs18 {
        font-size: 18px
    }

    .nav2 a.fs16 {
        font-size: 14px;
        line-height: 20px;
        padding: 6px 0 6px 18px
    }

    .detail_nav2 a::before {
        top: 11px
    }
}

@media screen and (max-width: 1000px) {
    .header {
        height:auto;
        padding: 18px 0;
        background: #ba2227
    }

    .header.on {
        position: fixed
    }

    .header .logo {
        position: relative;
        width: 60%;
        top: 0;
        transform: none;
        max-width: 190px
    }

    .header .logo1 {
        width: 100%
    }

    .header .logo svg {
        fill: #fff!important
    }

    .nav2 {
        display: none
    }

    .header .top_links {
        display: none
    }

    .header.on>.row {
        z-index: 996;
        margin-left: 60px!important;
        transition: all ease-in-out .3s;
        -ms-transition: all ease-in-out .3s;
        -moz-transition: all ease-in-out .3s;
        -webkit-transition: all ease-in-out .3s;
        -o-transition: all ease-in-out .3s
    }

    .mob_nav_btn {
        height: 34px;
        text-align: left;
        width: 34px;
        z-index: 1000;
        position: absolute;
        cursor: pointer;
        margin-right: 0;
        font-weight: 700;
        text-align: right;
        right: 30px;
        -webkit-transition: background .5s;
        -moz-transition: background .5s;
        -o-transition: background .5s;
        transition: background .5s;
        top: 50%;
        transform: translateY(-50%);
        background: url(../images/mob_nav_btn.svg);
        background-size: 100% 100%
    }

    .mob_nav_btn span {
        position: absolute;
        left: calc((100% - 14px)/ 2);
        top: calc((100% - 1px)/ 2);
        width: 14px;
        height: 1px;
        background-color: #fff;
        animation-duration: .5s;
        animation-fill-mode: both
    }

    .mob_nav_btn span:nth-child(1) {
        transform: translateY(2px) rotate(0);
        animation-name: outfirst
    }

    .mob_nav_btn span:nth-child(2) {
        transform: translateY(-2px) rotate(0);
        animation-name: outsecond
    }

    .mob_nav_btn span:nth-child(3) {
        transform: translateY(-2px) rotate(0);
        animation-name: outthird
    }

    @keyframes outfirst {
        0% {
            transform: translateY(0) rotate(-45deg)
        }

        100% {
            transform: translateY(-4px) rotate(0)
        }
    }

    @keyframes outsecond {
        0% {
            transform: translateY(0) rotate(45deg)
        }

        100% {
            transform: translateY(0) rotate(0)
        }
    }

    @keyframes outthird {
        0% {
            transform: translateY(0) rotate(90deg)
        }

        100% {
            transform: translateY(4px) rotate(0)
        }
    }

    .mob_nav_btn.on span:nth-child(1) {
        animation-name: clickfirst
    }

    .mob_nav_btn.on span:nth-child(2) {
        animation-name: clicksecond
    }

    .mob_nav_btn.on span:nth-child(3) {
        animation-name: clickthird
    }

    @keyframes clickfirst {
        0% {
            transform: translateY(4px) rotate(0)
        }

        100% {
            transform: translateY(0) rotate(45deg)
        }
    }

    @keyframes clicksecond {
        0% {
            transform: translateY(-4px) rotate(0)
        }

        100% {
            transform: translateY(0) rotate(-45deg)
        }
    }

    @keyframes clickthird {
        0% {
            opacity: 0
        }

        100% {
            opacity: 0
        }
    }

    .mobile_header_cover {
        display: block;
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 100%;
        background: rgba(0,0,0,.7);
        z-index: 9;
        transition: all ease-in-out .2s;
        -ms-transition: all ease-in-out .2s;
        -moz-transition: all ease-in-out .2s;
        -webkit-transition: all ease-in-out .2s;
        -o-transition: all ease-in-out .2s
    }

    .mobile_header_cover.on {
        bottom: 0
    }

    .mobile-header {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 995;
        overflow: auto;
        background: #ba2227;
        display: none;
        width: 100%;
        height: 100vh;
        box-sizing: border-box;
        padding-left: 55px;
        padding-right: 20px
    }

    .mobile-header.on {
        animation-duration: .5s;
        animation-fill-mode: both;
        animation-name: y_scale;
        display: block
    }

    .mobile-header .home_nav_side_line {
        width: 30px
    }

    .mobile-nav {
        width: 100%;
        padding-top: 104px
    }

    .mobile-nav ul {
        max-height: calc(100vh - 185px);
        overflow: auto
    }

    .mobile-nav ul::-webkit-scrollbar {
        width: 0
    }

    .mobile-nav li {
        position: relative;
        padding: 0 0;
        border-bottom: 1px solid rgba(255,255,255,0)
    }

    .mobile-nav li a {
        display: block;
        line-height: 45px;
        text-decoration: none;
        font-size: 18px;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        padding: 13px 60px 12px 30px;
        color: #fff;
        position: relative
    }

    .mobile-nav li a::before {
        content: '';
        display: block;
        width: 6px;
        height: 6px;
        border: 1px solid #e29c45;
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
        border-radius: 50%
    }

    .mobile-nav dd a {
        -webkit-animation-duration: .5s;
        animation-duration: .5s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-name: returnToNormal;
        animation-name: returnToNormal
    }

    @-webkit-keyframes returnToNormal {
        from {
            opacity: 0;
            -webkit-transform: translate3d(100%,0,0);
            transform: translate3d(100%,0,0)
        }

        to {
            opacity: 1;
            -webkit-transform: none;
            transform: none
        }
    }

    @keyframes returnToNormal {
        from {
            opacity: 0;
            -webkit-transform: translate3d(100%,0,0);
            transform: translate3d(100%,0,0)
        }

        to {
            opacity: 1;
            -webkit-transform: none;
            transform: none
        }
    }

    .mobile_subNav {
        padding: 0 0 0 30px;
        overflow: hidden
    }

    .mobile-nav dd a {
        height: 20px;
        line-height: 20px;
        border-top: 1px solid rgba(135,135,135,.1);
        font-size: 16px;
        padding: 10px 40px;
        position: relative
    }

    .mobile-nav dd:first-child a {
        border-top: 0
    }

    .mobile-nav dd:hover a {
        color: #fff
    }

    .mobile-nav .arrow {
        color: #fff;
        position: absolute;
        right: 0;
        top: 12px;
        font-size: 2.5rem;
        cursor: pointer;
        width: 45px;
        height: 45px;
        text-align: center;
        line-height: 40px;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        background: url(../images/mobile_arrow1.png) center no-repeat;
        background-size: 12px auto
    }

    .mobile-nav li.on>.arrow {
        background-image: url(../images/mobile_arrow2.png)
    }

    .mobile_subNav {
        display: none
    }

    li.on .mobile_subNav {
        display: block
    }

    .mobile_search {
        height: 56px;
        z-index: 600;
        overflow: hidden;
        position: relative;
        transition: all ease-in-out .3s;
        -ms-transition: all ease-in-out .3s;
        -moz-transition: all ease-in-out .3s;
        -webkit-transition: all ease-in-out .3s;
        -o-transition: all ease-in-out .3s;
        margin: 30px 40px 40px;
        border: 1px solid #d3d3d3
    }

    .mobile_search .search {
        width: 100%;
        height: 100%
    }

    .mobile_search .search input.notxt {
        position: absolute;
        width: calc(100% - 56px);
        height: 100%;
        color: #666;
        left: 0;
        top: 1px;
        padding: 0;
        margin: 0;
        outline: 0;
        font-size: 16px;
        z-index: 3;
        padding: 0 0 0 20px;
        background: 0 0;
        border: 0
    }

    .mobile_search .search input.notxt1 {
        position: absolute;
        width: 58px;
        height: 100%;
        border: none;
        background: url(../images/m_search_btn.png) center center no-repeat;
        right: 0;
        cursor: pointer;
        top: 0;
        z-index: 3;
        font-size: 0;
        padding: 0
    }

    .mobile_links {
        padding: 20px 0;
        font-size: 0
    }

    .mobile_links .item {
        color: #666;
        display: inline-block;
        vertical-align: middle;
        position: relative;
        margin: 0 10px;
        line-height: 40px;
        z-index: 2;
        width: 40px;
        height: 40px;
        text-align: center;
        background: url(../images/header_link_bg.svg) center no-repeat;
        background-size: 100% auto
    }

    .mobile_links .log_info {
        color: #fff;
        font-size: 16px;
        padding: 10px 0
    }

    .mobile_links .log_out {
        color: #fff;
        margin: 0 0 0 10px
    }

    .mobile_links .item span {
        display: block;
        font-size: 20px
    }

    .mobile_links .icon-header-link4 {
        color: #9c2226
    }

    .mobile_links .search_link {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        margin: 0 10px;
        line-height: 32px;
        z-index: 2;
        width: 36px;
        height: 36px;
        text-align: center;
        border: 1px solid #ccc;
        border-radius: 50%;
        color: #9c2226;
        font-size: 20px;
        background: #fff
    }

    .mobile_links .search_link span {
        font-size: 18px
    }

    .mobile_links .caringmode_btn {
        display: none
    }
}

@media screen and (max-width: 767px) {
    .mob_nav_btn {
        width:36px;
        height: 36px;
        background-size: 100% auto;
        right: 20px
    }

    .mobile-nav {
        padding-top: 110px;
        padding-bottom: 0
    }

    .mobile-nav li a {
        line-height: 30px
    }

    .mobile-nav dd a {
        line-height: 20px
    }

    .mobile-nav .arrow {
        top: 5px
    }
}

.footer {
    background: #ba2227;
    padding: .4rem 0
}

.footer_lf {
    float: left
}

.footer_rt {
    float: right
}

.footer h3 {
    color: #fff;
    margin-bottom: .2rem
}

.footer_1>h3 {
    margin-left: .2rem
}

.footer_1 ul {
    margin: 0 0 32px -.1rem
}

.footer_1 li {
    width: auto
}

.footer_1 .item {
    margin: 0 0 .1rem .1rem;
    padding: .18rem .28rem .18rem .2rem;
    position: relative
}

.footer_1 .item::before {
    content: '';
    display: block;
    position: absolute;
    left: .1rem;
    right: .1rem;
    top: 0;
    bottom: 0;
    border: 1px solid rgba(255,255,255,.3);
    background: #ba2227;
    border-radius: .16rem;
    z-index: 1
}

.footer_1 .item::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: .1rem;
    bottom: .1rem;
    border: 1px solid rgba(255,255,255,.3);
    background: #ba2227;
    border-radius: .36rem;
    z-index: 2
}

.footer_1 .bg {
    display: block;
    position: absolute;
    left: .09rem;
    right: .09rem;
    top: 0;
    bottom: 0;
    background: #ba2227;
    border-radius: .16rem;
    z-index: 3;
    margin: 2px
}

.footer_1 .title {
    margin: 0 0 0;
    color: #fff;
    position: relative;
    padding: 0 0 0 .12rem;
    z-index: 10;
    line-height: 1.3
}

.footer_1 .title::before {
    content: '';
    display: block;
    width: .04rem;
    height: .04rem;
    background: rgba(255,255,255,.3);
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    opacity: .5
}

.footer_2 {
    position: relative
}

.footer_2 ul {
    margin: .25rem 0 .3rem
}

.footer_2 li {
    display: block
}

.footer_2 .item {
    margin: 0 0 .12rem;
    color: #fff;
    display: block
}

.footer_2 .ico {
    width: .26rem;
    height: .26rem;
    display: inline-block;
    vertical-align: middle;
    margin: 0 .1rem .02rem 0;
    background: rgba(0,0,0,.15) center no-repeat;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    line-height: .26rem
}

.footer_3 {
    float: right;
    text-align: right;
    position: relative;
    z-index: 10
}

.footer_3 ul {
    margin: 0 0 0 -.2rem
}

.footer_3 li {
    width: auto
}

.footer_3 .item {
    margin: 0 0 0 .3rem;
    width: .6rem;
    height: .6rem;
    position: relative;
    background: url(../images/footer_link_bg.png) center no-repeat;
    background-size: 100% auto
}

.footer_3 .item .ico {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    color: #fff;
    font-size: .24rem
}

.footer_3 .item .alert_box {
    position: absolute;
    bottom: 100%;
    background: #fff;
    padding: 5px;
    border-radius: 5px;
    width: 1rem;
    z-index: 2;
    display: none;
    left: 50%;
    transform: translateX(-50%);
    bottom: 100%;
    padding: 0;
    border-radius: 5px;
    width: 100px;
    background: 0 0;
    filter: drop-shadow(0 10px 30px rgba(0, 0, 0, .1))
}

.footer_3 .item:hover .alert_box {
    display: block
}

.copy_right {
    color: #fff
}

.footer_feedback {
    color: #fff;
    line-height: .5rem;
    position: relative;
    height: .5rem;
    border-radius: .06rem;
    background: #c84e52;
    display: inline-block;
    padding: 0 .12rem;
    margin: 4px 0 0 12px
}

.footer_feedback::before {
    color: #fff
}

.footer_feedback::before {
    content: '';
    display: block;
    z-index: -1;
    background: #c84e52;
    position: absolute;
    top: .07rem;
    bottom: .07rem;
    left: -.06rem;
    right: -.06rem;
    border-radius: .12rem
}

.footer_feedback i {
    margin: 0 4px 0 0;
    vertical-align: middle
}

.footer_feedback:hover {
    color: #fff
}

@media screen and (max-width: 1400px) {
    .footer .row {
        max-width:initial;
        width: calc(100% - 2.6rem)
    }
}

@media screen and (max-width: 1100px) {
    .footer_rt {
        max-width:calc(100% - 341px)
    }

    .footer_1 {
        width: auto;
        float: none;
        min-width: initial
    }

    .footer_1 .title {
        line-height: 1.8
    }

    .footer_1 .item {
        line-height: initial;
        padding: 6px 16px 6px 10px
    }

    .footer_1 .title {
        font-size: 14px
    }

    .footer_2 {
        margin: 0;
        width: auto
    }

    .footer_2 .ico {
        width: 22px;
        height: 22px;
        font-size: 12px;
        line-height: 22px
    }

    .footer_3 .item .alert_box {
        min-width: 100px
    }
}

@media screen and (max-width: 1000px) {
    .footer .row {
        width:auto
    }
}

@media screen and (max-width: 767px) {
    .footer_lf {
        float:none;
        margin: 0 0 30px
    }

    .footer_rt {
        float: none;
        max-width: initial
    }

    .footer_1 ul {
        margin-bottom: 20px
    }

    .footer_1 .title,.footer_2 .item {
        font-size: 13px
    }

    .footer_3 .item .alert_box {
        left: auto;
        transform: none;
        right: 0
    }
}

.home_nav3.home_nav.show_search {
    left: 0;
    transform: none;
    opacity: 0;
    z-index: -1
}

.home_nav3.home_nav.show_search.on {
    opacity: 1;
    z-index: 9999;
    padding: 0
}

.home_nav {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 2.4rem;
    background: url(../images/side_bg2.png) #8e9914;
    padding: .39rem 0 0 .4rem;
    box-sizing: border-box;
    z-index: 21;
    transform: translateX(-2.5rem);
    transition: all ease .3s;
    -ms-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -webkit-transition: all ease .3s;
    -o-transition: all ease .3s
}

.swiper-wrapper .home_nav {
    position: absolute;
    transform: translateX(-2.4rem)
}

.swiper-wrapper .swiper-slide-active .home_nav {
    position: absolute;
    transform: translateX(0)
}

.side_logo {
    display: block;
    margin: 0 auto .5rem;
    width: 1.5rem
}

.home_nav_side_line {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    border-right: .02rem solid rgba(255,255,255,.2);
    width: .38rem;
    transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s
}

.home_nav_side_line::after,.home_nav_side_line::before {
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    border-top: .02rem solid rgba(255,255,255,.2);
    border-bottom: .02rem solid rgba(255,255,255,.2);
    height: 25%
}

.home_nav_side_line::after {
    height: 75%
}

.home_nav_side_line .l {
    position: absolute;
    width: .02rem;
    height: 100%;
    background: url(../images/line2.png);
    right: -.02rem;
    top: 0
}

.home_nav_side_line .o1 {
    position: absolute;
    height: .02rem;
    width: 100%;
    background: url(../images/line1.png);
    left: 0;
    top: calc(12.5% - 1px)
}

.home_nav_side_line .o2 {
    position: absolute;
    height: .02rem;
    width: 100%;
    background: url(../images/line1.png);
    left: 0;
    top: calc(37.5% - 1px)
}

.home_nav_side_line .o3 {
    position: absolute;
    height: .02rem;
    width: 100%;
    background: url(../images/line1.png);
    left: 0;
    top: calc(62.5% - 1px)
}

.home_nav_side_line .o4 {
    position: absolute;
    height: .02rem;
    width: 100%;
    background: url(../images/line1.png);
    left: 0;
    top: calc(87.5% - 1px)
}

.home_nav.show_search .home_nav_side_line {
    left: -.5rem
}

.home_nav.show_search .side_search .link {
    display: block
}

.home_nav.show_search .side_search .search input.notxt {
    opacity: 1
}

.home_nav.show_search {
    width: 100vw;
    text-align: center;
    padding: 0;
    z-index: 1000;
    transition: all cubic-bezier(.215,.61,.355,1) .5s;
    -ms-transition: all cubic-bezier(.215,.61,.355,1) .5s;
    -moz-transition: all cubic-bezier(.215,.61,.355,1) .5s;
    -webkit-transition: all cubic-bezier(.215,.61,.355,1) .5s;
    -o-transition: all cubic-bezier(.215,.61,.355,1) .5s
}

.home_nav::before {
    content: '';
    background: url(../images/side_bg2.png),url(../images/search_bg.png) center bottom no-repeat #8e9914;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    overflow: hidden;
    font-size: 0;
    width: 100vw;
    transform: translateX(-100vw);
    transition: all cubic-bezier(.215,.61,.355,1) .5s;
    -ms-transition: all cubic-bezier(.215,.61,.355,1) .5s;
    -moz-transition: all cubic-bezier(.215,.61,.355,1) .5s;
    -webkit-transition: all cubic-bezier(.215,.61,.355,1) .5s;
    -o-transition: all cubic-bezier(.215,.61,.355,1) .5s
}

.home_nav.show_search::before {
    transform: translateX(0)
}

.home_nav .search_close {
    display: none;
    position: fixed;
    right: .5rem;
    top: .5rem;
    width: .7rem;
    height: .7rem;
    background: url(../images/search_close.png) center no-repeat rgba(255,255,255,.1);
    border-radius: 50%;
    cursor: pointer;
    z-index: 10
}

.home_nav.show_search .search_close {
    display: block
}

.home_nav.show_search .side_logo {
    display: none
}

.home_nav .search_title {
    display: none
}

.home_nav.show_search .search_title {
    color: #fff;
    margin: .92rem 0 .48rem;
    display: block;
    position: relative;
    z-index: 2
}

.home_nav.show_search .side_search {
    margin: 0 auto;
    height: .98rem;
    width: 11.1rem;
    position: relative;
    border-radius: 1rem
}

.home_nav.show_search .side_search .cover {
    display: none
}

.home_nav.show_search .search {
    background: rgba(0,0,0,.1);
    border: 1px solid rgba(255,255,255,.5);
    border-radius: .4rem;
    display: flex;
    display: -ms-flexbox;
    justify-content: flex-start;
    flex-direction: row-reverse
}

.home_nav.show_search .search input.notxt1 {
    width: .98rem;
    background-color: #e29c45;
    border-radius: .3rem .4rem .4rem 0;
    height: calc(100% + 2px);
    /*height: .78rem;bottom: 0;top: auto;*/
}

.home_nav.show_search .search input.notxt {
    width: calc(100% - .52rem);
    padding-left: .3rem;
    color: rgba(255,255,255,.6);
    font-family: inherit;
    background-size: .18rem auto;
    font-size: .18rem;
    flex-shrink: 1;
    position: relative;
    height: .52rem;
}

.home_nav.show_search .advanced_search {
    vertical-align: middle;
    position: relative;
    display: inline-block;
    width: 1.5rem;
    height: .7rem;
    padding: 0 .3rem;
    border: .01rem solid #8f9db2;
    border-radius: .5rem;
    line-height: .7rem;
    text-align: left;
    color: #8f9db2;
    font-weight: 700;
    margin: 0 -1.94rem 0 0
}

.home_nav.show_search .advanced_search::before {
    content: '';
    display: block;
    border-top: .1rem solid #8c9db6;
    border-left: .07rem solid transparent;
    border-right: .07rem solid transparent;
    position: absolute;
    right: .3rem;
    top: 50%;
    transform: translateY(-50%)
}

.search_select {
    position: relative;
    left: 0;
    top: 0;
    bottom: 0;
    border-right: 1px solid rgba(255,255,255,.2);
    font-size: 18px;
    z-index: 5;
    min-width: 1.8rem;
    cursor: pointer;
    width: auto;
    flex-shrink: 0
}

.tuxiaobei {
    border: 1px solid rgba(255,255,255,.5);
    line-height: 2em;
    color: #e29c45;
    background: 0 0;
    position: relative;
    transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    -webkit-mask-image: radial-gradient(circle at .05rem .05rem,transparent .05rem,#000 0);
    mask-image: radial-gradient(circle at .05rem .05rem,transparent .05rem,#000 0);
    -webkit-mask-position: -.05rem -.05rem;
    mask-position: -.05rem -.05rem;
    -webkit-mask-repeat: repeat;
    mask-repeat: repeat;
    background-image: radial-gradient(circle at .05rem .05rem,rgba(255,255,255,.5) .05rem,transparent .05rem);
    background-position: -.05rem -.05rem;
    background-repeat: repeat;
    background-color: transparent;
    cursor: pointer;
    position: absolute;
    bottom: .10rem;
    left: 2.1rem;
    background-color: rgba(0, 0, 0, .1);
    padding: 0 .12rem;
    color: #fff;
    display: flex;
    align-items: center;
}

.tuxiaobei img {
    width: 1.2em;
    margin: 0 .5em 0 0;
}

.tuxiaobei span {
    margin: .4em 0 0 .2em;
    line-height: 1.3em;
    background: rgba(255,255,255,.2);
    border-radius: 50rem;
    font-size: .8em;
    padding: 0 .05rem;
    transform: scale(.8);
}

@media screen and (max-width: 767px) {
    .tuxiaobei {
        font-size: 12px;
        line-height: 1.6em;
    }
}

.search_select .arrow {
    position: absolute;
    width: .4rem;
    height: .4rem;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.search_select .arrow::before {
    content: '';
    position: absolute;
    border-top: 7px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%)
}

.search_select .t {
    color: #fff;
    position: relative;
    padding-left: .3rem;
    padding-right: .4rem;
    top: 50%;
    transform: translateY(-50%);
    min-width: 6em;
    text-align: left;
    display: inline-block;
    line-height: .78rem;
    font-size: .18rem
}

.fast_search {
    margin: 18px auto -10px;
    text-align: left;
    width: 10.5rem;
    display: block;
    line-height: .28rem;
    position: relative;
    z-index: 2
}

.fast_search .title {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    margin: 0 .06rem 0 0
}

.fast_search .btn {
    display: inline-block;
    vertical-align: top;
    margin: 0 .13rem 10px 0;
    color: rgba(255,255,255,.8);
    cursor: pointer;
    background: rgba(0,0,0,.1);
    padding: .08rem .22rem;
    max-width: 2.8rem;
    border-radius: 1rem
}

.fast_search .btn p {
    font-size: .16rem;
    line-height: 2em;
    max-height: 4em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden
}

.fast_search .clear_history {
    display: inline-block;
    vertical-align: top;
    font-size: .16rem;
    line-height: 2em;
    padding: .08rem .22rem;
    color: rgba(255,255,255,.5);
    cursor: pointer;
    transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s
}

.fast_search .btn:hover,.fast_search .clear_history:hover {
    color: #fff
}

.wrap_search .fast_search {
    width: auto
}

.fast_search2 {
    margin: .16rem auto .26rem;
    width: 10.8rem;
    position: relative;
    padding: 28px 0 4px;
    z-index: 2;
    text-align: left
}

.fast_search2::before {
    content: '';
    display: block;
    width: .16rem;
    height: .16rem;
    position: absolute;
    left: 1.3rem;
    top: -.09rem;
    transform: rotate(135deg);
    border: 1px solid rgba(255,255,255,.15);
    clip-path: polygon(0 0,100% 100%,0 100%)
}

.fast_search2::after {
    content: '';
    display: block;
    clip-path: polygon(0 0,1.27rem 0 ,1.4rem 30%,1.5rem 0 ,100% 0,100% 100%,0 100%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: .01rem solid rgba(255,255,255,.15);
    z-index: -1
}

.fast_search2 ul {
    margin: 0 0 0 -.61rem;
    padding: 0 .43rem
}

.fast_search2 li {
    width: auto;
    margin-bottom: 20px
}

.fast_search2 .item {
    margin: 0 0 0 .61rem;
    padding: 0;
    cursor: pointer;
    position: relative
}

.fast_search2 .title {
    margin: 0 0 0;
    line-height: .32rem;
    height: .32rem;
    padding: 0 .14rem 0 .16rem;
    position: relative;
    white-space: nowrap;
    color: #fff;
    overflow: visible;
    min-width: 4em;
    border: 1px solid transparent;
    font-size: .16rem
}

.fast_search2 i {
    width: .16rem;
    height: .16rem;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    overflow: hidden;
    border-radius: 50%;
    font-size: 0;
    display: inline-block;
    border: 2px solid rgba(255,255,255,.6);
    box-sizing: border-box;
    color: #fff;
    z-index: 2
}

.fast_search2 .title,.fast_search2 i,.fast_search2 ul {
    transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s
}

.fast_search2 li.active .title {
    color: #e29c45;
    border: 1px solid rgba(226,156,69,.8)
}

.fast_search2 li.active i {
    width: .22rem;
    height: .22rem;
    border-radius: 50%;
    font-size: .14rem;
    text-align: center;
    line-height: .22rem;
    background: #e29c45;
    border-color: transparent
}

.fast_search2 {
    display: block
}

.fast_search2.on {
    display: none
}

.fast_search3 {
    position: relative;
    z-index: 2
}

.fast_search3 ul {
    margin: 0 auto -.1rem;
    padding: .4rem 0 0
}

.wrap_search .fast_search3 ul {
    padding: .2rem 0 0
}

.fast_search3 li {
    width: auto
}

.fast_search3 .item {
    margin: 0 .08rem .1rem;
    position: relative;
    padding: .14rem .2rem;
    border: 1px solid rgba(255,255,255,.5);
    -webkit-mask-image: radial-gradient(circle at .11rem .11rem,transparent .11rem,#000 0);
    mask-image: radial-gradient(circle at .11rem .11rem,transparent .11rem,#000 0);
    -webkit-mask-position: -.11rem -.11rem;
    mask-position: -.11rem -.11rem;
    -webkit-mask-repeat: repeat;
    mask-repeat: repeat;
    background-image: radial-gradient(circle at .11rem .11rem,rgba(255,255,255,.5) .11rem,transparent .11rem);
    background-position: -.11rem -.11rem;
    background-repeat: repeat;
    background-color: rgba(0,0,0,.1);
    color: #fff;
    font-size: .16rem
}

.color_select {
    position: relative;
    z-index: 2;
    padding: 30px 0 0
}

.color_select .item {
    display: inline-block;
    width: 20px;
    height: 17px;
    margin: 0 5px;
    border-radius: 4px;
    box-sizing: border-box;
    cursor: pointer;
    position: relative
}

.color_select .item1 {
    background: #767f15
}

.color_select .item2 {
    background: #ba2227
}

.color_select .item3 {
    background: #3e90b0
}

.color_select .item4 {
    background: #a19e8f
}

.color_select .item.on {
    border: 2px solid rgba(255,255,255,.3)
}

@media screen and (min-width: 1920px) {
    .fast_search,.fast_search3 .item {
        font-size:.16rem
    }
}

@media screen and (max-width: 1000px) {
    .fast_search2,.home_nav.show_search .fast_search,.home_nav.show_search .side_search {
        width:90%
    }
}

@media screen and (max-width: 1440px) {
    .nav2 li {
        margin:0 .2rem
    }

    .fast_search2 i,.fast_search2 li.active i {
        width: 14px;
        height: 14px;
        line-height: 10px
    }

    .fast_search2 li.active i::before {
        font-size: 12px;
        transform: scale(.8)
    }
}

@media screen and (max-width: 767px) {
    .search_select .t {
        font-size:13px
    }

    .fast_search2 {
        display: none
    }

    .fast_search2.on {
        display: block
    }
}
